Bug 736350 - [webadmin] Clusters main tab -> General sub-tab + Edit Policy dialog
Summary: [webadmin] Clusters main tab -> General sub-tab + Edit Policy dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m3
: ---
Assignee: Gilad Chaplik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 13:20 UTC by Einav Cohen
Modified: 2015-06-19 05:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 08:04:53 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-09-07 13:20:21 UTC
Clusters main tab -> General sub-tab + Edit Policy dialog

Comment 2 Kiril Nesenko 2012-02-13 12:52:00 UTC
Edit policy on the second time shows wrong minimum service value.

Steps to reproduce:
1. Go to cluster tab, click on the cluster and change the policy to "Power Saving"
2. Change the minimum service to be 10%. 
3. Edit the policy once again (minimum service goes to 20% and not 10%)

Comment 3 Gilad Chaplik 2012-02-15 16:11:09 UTC
fixed in git commit 8a469aa2e847bfc0d20b9ee3419b0ff680b435b2.

Comment 4 Itamar Heim 2012-08-09 08:04:53 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.